a:link img
{
	border-color: #FFC8CB
}

a:visited img
{
	border-color: #FFC8CB
}

a:hover img
{
	border-color: #DB7093
}

a:active img
{
	border-color: #FFC8CB
}

div.detailsDark
{
    left: -10px
}

div.detailsLight
{
    left: -10px
}

div.menu
{
    left: -10px
}

div.navigationDark
{
    left: -10px
}

div.navigationLight
{
    left: -10px
}

div.photographerDark
{
    left: -10px
}

div.photographerLight
{
    left: -10px
}

div.portraitLarge .dressName
{
    left: -10px 
}

div.square .dressName
{
    left: -10px;
}

div.squareMedium .content
{
    left: -10px 
}

div.testimonial
{
    left: -10px
}

img
{
	border-color: white
}

p
{
    margin-top: 10px
}
